perl 5.30.0-3.2

Architecture: pentium4
Repository: pentium4/core
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2019-09-20 18:50:29

Dependencies (43)

  • db
  • gdbm>=1.17
  • glibc
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.2-0x09691f72 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.10-0x06969190 (glibc) (link)
  • libc.so.6-GLIBC_2.11-0x06969191 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.2.4-0x09691a74 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.2-0x09691972 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.6-0x0d696916 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libc.so.6-GLIBC_2.9-0x0d696919 (glibc) (link)
  • libcrypt.so.1 (aarch64-linux-gnu-glibc, glibc) (link)
  • libcrypt.so.1-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libdb-5.3.so (db) (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc, glibc) (link)
  • libdl.so.2-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libdl.so.2-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libgdbm_compat.so.4 (gdbm) (link)
  • libgdbm.so.6 (gdbm) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libm.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libm.so.6-GLIBC_2.23-0x06969183 (glibc) (link)
  • libm.so.6-GLIBC_2.29-0x06969189 (glibc) (link)
  • libperl.so (perl) (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc, glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libpthread.so.0-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libpthread.so.0-GLIBC_2.3.2-0x09691972 (glibc) (link)
  • librt.so.1 (aarch64-linux-gnu-glibc, glibc) (link)
  • librt.so.1-GLIBC_2.2-0x0d696912 (glibc) (link)
  • perl>=5.30 (link)
  • perl<5.31 (link)

Required By (1278)